### Method

# GUPnPAV DIDLLiteDescriptor get_xml_node

#### Declaration [src]

    xmlNode*
    gupnp_didl_lite_descriptor_get_xml_node (
      GUPnPDIDLLiteDescriptor* descriptor
    )

#### Description [src]

Get the pointer to desc node in XML document.

Gets property | `GUPnPAV.DIDLLiteDescriptor:xml-node`

#### Return value

Type: `xmlNode`

The pointer to desc node in XML document.

The returned data is owned by the instance.